
.details { width:1080px; padding:0; margin:0 auto;}
img { vertical-align:middle; border:0;max-width: 100%;}
a{color:#000;}
a:hover{text-decoration: underline;}
.detail{width: 1060px; margin: 0 auto;}
/*--------------*/
.main_banner{ background:url(../images/newindex/banner2.jpg) no-repeat center; height:287px;text-align:center;}
.main_banner a{display:block; width:100%; height:100%;}
.main_banner a:hover{text-decoration:none;}
.main_banner h1{font-size:48px; color:#fff; font-weight:bold; padding:80px 0 18px 0;}
.main_banner h1 span{font-size:48px;}
.main_banner .mess{font-size:21px; color:#cccccc; padding:10px 0 18px 0;}
.main_banner .btn{padding:30px 160px 0 195px;}

.main_to{background:url(../images/newindex/bg.jpg) repeat-x; height:71px; text-align:left;}
.main_to a{ display:inline-block; padding:15px 60px; background:url(../images/newindex/line.jpg) no-repeat right center; font-size:17px; margin-top:12px;}
.main_to a.last{background:none;}
.main_to a:hover{text-decoration:none;}
/*--------------*/
.main01 a{color: #0090ff;}
.main01{ padding-bottom: 40px;}
.main01_top{padding-bottom: 10px;}
.main01_top .top_addthis{float: left; padding: 15px 0 0 0;}
.main01_top .top_addthis span{ color:#c4c5c9; font-size:14px; font-weight:bold;}
.top_search{float: right; background:url(../images/newindex/s.png) no-repeat center; width:298px;}
.main01_bottom .main01_one{ float: left; background-color: #f6f6f6; width: 280px;text-align: center; height: 264px;}
.main01_one > img{padding-bottom: 10px;}
.main01_one > a{font-size: 15px;font-weight: bold;display: block;}
.main01_one p{color: #666666;padding-top: 5px;}
.main01_middle{float: left; padding-right: 16px;}
.main01_two{margin-bottom: 14px; width: 460px;margin-left: 15px;background-color: #f6f6f6; }
.main01_three{margin-bottom: 0;}
.main01_two > img{ float: left;padding-right: 15px;}
.main01_two a{font-size: 15px;font-weight: bold; display: inline-block;margin: 15px 0 10px;}
/*--------------*/
h2{font-size: 19px;font-weight: bold;color: #000; text-align: center; padding: 40px 0 20px;}
.main02{background-color: #fafafa;padding-bottom: 40px;}
.main02 h2{padding-top:15px;}
.main02 .detail{padding-top:15px;}
.main02 .main02_left{float: left;background-color: #000; width: 680px; margin-top: 20px;}
.main02_left .main02_b{font-weight: bold;font-size: 15px;color: #fff; padding:8px 0 5px 20px;}
.main02_left .main02_b a{color: #fff;}
.main02_left p{padding: 0 20px 10px;color: #bfbfbf; line-height: 18px;}
.main02_right {float: left; width: 340px; padding-left: 40px;}
.main02_right .main02_rone{border-bottom: 1px dashed #dcdcdc; padding-bottom: 20px; margin-bottom: 30px;}
.main02_right .main02_rone a{font-size: 13px;font-weight: bold; color: #000;text-decoration: underline;display: inline-block;margin-bottom: 5px;}
.main02_rone > img{float: left;padding: 0 10px 20px 0;}
/*--------------*/
.topics{ background:url(../images/newindex/t_bg.png) repeat-x center; font-weight: bold; text-align: center; margin-top: 20px;}
.topics span{background-color: #fff;display: inline-block;padding: 0 30px;}
.main03{padding: 40px 0 20px;}
.main03_left{float: left;width: 680px;}
.main03_left .main03_lt{font-size: 15px;font-weight: bold;}
.main03_lone{padding: 15px 0;}
.main03_lone > img{float: left;padding-right: 10px;}
.main03_lone a{font-weight: bold;font-size: 15px; margin-bottom: 8px;}
.main03_lone p{padding-top: 10px;}
.main03_leftmore{color: #0090ff;font-weight: bold;text-decoration: underline;cursor: pointer;}
.main03_right{float: left;padding-left: 99px; width: 280px;}
.main03_rone { background-color: #f6f6f6; margin-bottom: 25px; padding-bottom: 30px;}
.main03_rone .main03_ronet{ background-color: #232426;font-weight: bold;text-align: center;color: #f6f6f6;padding: 10px 0;}
.main03_rone > a{font-weight: bold;display: block;margin: 8px 15px;}
.main03_rone p{padding: 0 15px; line-height: 18px;}
.main03_rone .btn{text-align: center;padding-top: 15px;}
.main03_moreone,#mian03_less,.main04_moreone,#mian04_less,.main05_moreone,#mian05_less{display:none;}
.topicbox{text-align: center;}
.topicbox .topic_one{text-align: center;padding: 20px 0; float: left; width: 212px;}
.topicbox .topic_one p a{color: #666666;}
.videobox{text-align: center;}
.videobox .video_one{text-align: center;padding: 20px 0; float: left; width: 106px;}
.videobox .video_one p a{color: #666666;}
/*--------------*/
.main04{background-color: #fafafa;}
.main04 .topics span{background-color: #fafafa;}
.main04_one{padding: 20px 0 0 0;}
.main04_one > img{float: left; padding:5px 10px 0 0;}
.main04_one a{font-weight: bold;text-decoration: underline; color: #0090ff;}
.main04_one p{padding-bottom:10px;}

/*--------------*/
.main06{background-color: #3f3f46;}
.main06 .detail{padding: 30px 0;}
.main06_left{ float: left; width: 315px;}
.main06_middle{float: left;padding-right: 50px;}
.main06_right{float: right;}
.main06_leftone{padding: 10px 0;}
.main06_leftimg{float: left; padding-right: 10px;}
.main06_left p,.main06_mt,.main06_rt{font-size: 15px; font-weight: bold; color: #fff;}
.main06_left a{ text-decoration: underline;}
.main06_left a.more{color: #00d5ff;}
.main06_left a.down{color: #90ff00;}
.main06_middleone{float: left;padding: 0 0 0 50px;}
.main06_middle ul li{padding-top: 10px;}
.main06_middle ul li a{color: #00d5ff; text-decoration: underline;}
.main06_right{width: 145px;}
.main06_right > a{display: inline-block; margin-top: 10px; float: left;}
.main06_right > a.t{margin-left: 10px;}
.main06_right > a.y{margin-left: 10px;}

/*--------------*/

.DivFoot { background:#2e2e33;}
.DivFoot .Details { padding:10px 0; text-align:center; color:#787d80;}
.DivFoot p { padding:5px 0;}
.DivFoot p i { font-style:normal;}
.DivFoot a { color:#cccccc; text-decoration:none;}


.back{position:fixed; right:90px; bottom:60px; cursor:pointer; display:none;}
.ScrollDisplay{display:block;}

@media (max-width: 979px){
	.details{width: 100%;}
	.detail{width: 98%; padding: 0 1%;}
	/*----*/
	.main_banner h1{font-size:30px;}
	.main_banner h1 span{font-size:38px;}
	.main_banner .mess{font-size:18px;}
	
	.main_to a{ padding:15px 25px;}
	/*----*/
	.main02 .main02_left{ width: 100%;}
	.main02_right{width: 100%; padding:10px 0 0;}
	/*----*/
	.main03_left{width: 62%;}
	.main03_right{width: 35%; padding-left: 2%;}
	/*----*/
	.main06_left{width: 280px;}
	.main06_middle{padding-right: 20px;}
	.main06_middleone{padding: 0 0 0 20px;}
	.main06_right{float: none;}
	/*----*/
	
	

}

@media (max-width: 767px){
	/*----*/
	.main_banner .detail{width:80%; margin:0;}
	.main_banner h1{font-size:30px; padding:80px 0 18px 0; line-height:40px;}
	.main_banner .mess{ display:none;}
	.main_banner .btn{ padding:30px 0 0 100px;}
	
	.main_to{ background:none; background-color:#ebebeb; height:auto;}
	/*----*/
	.main01_bottom .main01_one{ width: 100%; text-align: center;}
	.main01_two{width: 100%; margin-left: 0;}
	.main01_middle{ padding: 10px 0;}
	/*----*/
	.main02_left .main02_b{padding:  8px 10px 5px;}
	/*----*/
	.main03_left{width: 100%;}
	.main03_right{width: 100%; padding-left: 0;}
	.main03_leftmore{margin-bottom: 10px;}
	/*----*/
	.main06_middle{padding: 10px 20px 10px 0;}
	/*----*/
	/*----*/

	
}

@media (max-width: 479px){
	.main_banner h1 span{font-size:35px;}
	.main_banner .btn{ padding:30px 0 0 50px;}
	
	.main_to a{ padding:15px 9px;}
	/*----*/
	.main01_two a{margin-bottom: 5px;}
	/*----*/
	.main02_right .main02_rone{margin-bottom: 10px;}
	/*----*/
	.main03_lone > img{float: none;display: block; margin: 0 auto; width: 210px;}
	.main03_rone > img{width: 100%;}
	/*----*/
	.topicbox .topic_one{width: 50%;}
	/*----*/
	.main06_middleone{padding-left: 0;}
}
















